Minecraft Wiki
Advertisement
[создать | история | обновить]Документация
У этой таблицы стилей нет документации. Если вы знаете, как использовать эту таблицу стилей, пожалуйста, добавьте соответствующую информацию.

Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Выберите очистку кэша в меню Инструменты → Настройки
#footer, /*блок с двумя лого в самом низу каждой страницы*/
#editpage-copywarn, #editpage-copywarn2 /*предупреждения об авторских правах при редактировании*/
 { display: none }
/* Нумерованный список вклада и журналов */
body.mw-special-Contributions #content ul,
body.mw-special-Log #content ul
{
 list-style-type: decimal !important; 
 list-style-image:none !important;
}
.btflb,
.siteNotice,
.atflb,
.atfmrec,
.footer-ad-medRect,
#cdm-zone-02,
#cdm-zone-03,
#ad-wrapper-522,
#ad-wrapper-164,
#ad-wrapper-707,
#ad-wrapper-334,
#ad-wrapper-237,
#ad-wrapper-554,
#ad-wrapper-252,
#ad-wrapper-227,
#ad-wrapper-64,
#ad-wrapper-540,
#ad-wrapper-376,
#ad-wrapper-476 {
  display: none !important;
  width: 0px;
  height: 0px;
}

#file img {background: url("//upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png") repeat;}

/* Привет, Curse, мне твоя реклама справа на полстраницы неадаптивной верстки (как насчет того что-бы раздвигать содержимое на весь экран, и не таскать этот сранный баннер по всей странице?) очень понравилась, спасибо. */
#global-wrapper.with-siderail #content #bodyContent { 
    width: 100%;
}
#siderail { 
    display: none !important;
}
Advertisement